import { requestClient } from '#/api/request';

export const importBillsApi = {
  /**
   * 获取文件列表
   */
  getImportFileList: (data: { month?: number; year: number }) => {
    return requestClient.post('/common/import/getImportList', data);
  },

  /**
   * 上传文件
   */
  uploadFile: (data: any) => {
    return requestClient.upload('/common/import/importData', data);
  },
};
